[Desktop Entry]
Name=Emulators
Name[af]=Emuleerders
Name[ar]=محاكيات
Name[az]=Emulyatorlar
Name[bg]=Емулатори
Name[bs]=Emulatori
Name[ca]=Emuladors
Name[cs]=Emulátory
Name[da]=Emulatorer
Name[de]=Emulatoren
Name[el]=Εξομοιωτές
Name[eo]=Imitiloj
Name[es]=Emuladores
Name[et]=Emulaatorid
Name[eu]=Editoreak
Name[fa]=شبیه‌سازها
Name[fi]=Emulaattorit
Name[fo]=Hermarar
Name[fr]=Émulateurs
Name[he]=אמולטורים
Name[hr]=Emulatori
Name[hu]=Emulátorok
Name[is]=Hermar
Name[it]=Emulatori
Name[ja]=エミュレータ
Name[ko]=흉내장이
Name[lo]=ຕົວຢ່າງການຈຳລອງການເຮັດວງກ
Name[lt]=Emuliatoriai
Name[lv]=Emulatori
Name[mk]=Емулатори
Name[mn]=Олон талт програм
Name[mt]=Emulaturi
Name[nb]=Emulatorer
Name[nl]=Emulatoren
Name[nn]=Emulatorar
Name[nso]=Diekisi
Name[pl]=Emulatory
Name[pt]=Emuladores
Name[pt_BR]=Emuladores
Name[ro]=Emulatoare
Name[ru]=Эмуляторы
Name[se]=Emulatorat
Name[sk]=Emulátory
Name[sl]=Emulatorji
Name[sr]=Emulatori
Name[ss]=Balingiseli
Name[sv]=Emulatorer
Name[ta]=§À¡ýÁ¢¸û
Name[th]=ตัวจำลองการทำงาน
Name[tr]=Öykünümcüler
Name[uk]=Емулятори
Name[ven]=Vhatevhedzeli
Name[vi]=Emulators 
Name[wa]=Emulateus
Name[xh]=Abazami bolinganiso
Name[zh_CN]=模拟器
Name[zh_TW]=模擬器
Name[zu]=Abalingisi
Icon=deb

